<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html xmlns:th="https://www.thymeleaf.org">
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.min.js"></script>
    </head>
    <body>
        <div id="app">
            <table border="1">
                <tr v-for="note in notes">
                    <td></td>
                    <td></td>
                    <td><a v-bind:href="'note/'+note.id">{{note.title}}</a></td>
                </tr>
            </table>
        </div>
        <script>
            let app=new Vue({
                "el": "#app",
                "data": {
                    notes:[]
                }
            });
            
            $(document).ready(function(){
                
            });
        </script>
    </body>
</html>
